
Application: gvSIG desktop - gvSIG bugs #945
Move vertex doesn't works ok.
08/03/2012 10:35 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new View
3.- Add polygon shape layer: http://downloads.gvsig.org/download/geodata/vector/SHP2D/poligonos_logrono.zip
4.- Edit layer: Active layer in Toc, right button, Start edition.
5.- Click in edition tool: Selection
6.- Select a polygon in a vertex, click two times.
7.- The polygon change their color two times.
8.-At this moment you can move the vertex which is selected now. But you can't see movement of the polygon.

------------------------------
1.- Abrir gvSIG
2.- Abrir una nueva vista
3.- Añadir capa shape de tipo poligonal= http://downloads.gvsig.org/download/geodata/vector/SHP2D/poligonos_logrono.zip
4.- Editar capa: Activar la capa en Toc, botón derecho, Iniciar Edición.
5.- Seleccionar la herramienta de Edición: Selección
6.- Seleccionar un vértice del polígono 2 veces
7.- El polígono cambia de color en 2 ocasiones.
8.- En este momento se puede mover el vértice seleccionado. Pero no se puede ver el movimiento del polígono.

History
#1 - 10/30/2012 06:46 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 11/19/2012 02:54 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

I cannot reproduce this error. It is probably fixed after previous bugfixes.

#3 - 12/03/2012 01:36 PM - Vicent Domenech
- Status changed from Fixed to Closed
Closed using gvSIG build 2060 (RC1)

04/29/2024 2/2


